# Kodi Media Center language file
# Addon Name: NextPVR PVR Client
# Addon id: pvr.nextpvr
# Addon Provider: Graeme Blackley
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Maori (http://www.transifex.com/projects/p/kodi-main/language/mi/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: mi\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

msgctxt "#30041"
msgid "Advanced"
msgstr "Arā Atu Anō"

msgctxt "#30161"
msgid "All"
msgstr "Katoa"
